* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    /* font-family: 'Lato', sans-serif;
    font-family: 'Merriweather', serif;
    font-family: 'Roboto', sans-serif;
    font-family: 'Cabin', sans-serif;
    font-family: 'Poppins', sans-serif;
    font-family: 'Red Hat Text', sans-serif; */
}

:root {
    --green--: #07A081;
    --light-dark--: #404146;
    --dark--: #252525;
    --white--: #FFFFFF;
}

body {
    width: 1440px;
    position: relative;
}

.main-container {
    height: 665px;
    padding: 1.5rem 5rem;

}

/* NAV BAR */
.navbar-nav-css {
    margin-left: 7rem;
    gap: 1.2rem;
}

.brand-text {
    font-family: 'Cabin', sans-serif;
    color: var(--light-dark--);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#home-button {
    color: var(--green--);
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.nav-link-css {
    color: var(--light-dark--);
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.nav-link-css:hover {
    color: var(--green--) !important;
}

.nav-link-css:visited {
    color: var(--dark--);
}

#header-input-search {
    width: 16.3125rem;
    border-radius: 1.6875rem;
}

#header-input-search::-webkit-input-placeholder {
    font-family: Roboto, FontAwesome;
    font-weight: normal;
    overflow: visible;
    vertical-align: top;
    display: inline-block !important;
    padding-left: 0.3rem;
    padding-top: 0.125rem;
    color: #495057;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.badge-css {
    font-size: 0.5rem !important;
}

.line {
    margin: auto;
    width: 80%;
    border: 0.5px solid var(--light-dark--);
}

/* SLIDE CONTENT */
.slide-content {
    display: flex;
    padding: 0px 1rem;
}

.slide-content-main {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 3.125rem;
    flex-shrink: 0;
}

.highlight-content h1 {
    color: #333;
    font-family: 'Poppins', sans-serif;
    font-size: 3rem;
    font-style: normal;
    font-weight: 500;
    line-height: 3.8125rem;
}

.highlight-content p {
    color: var(--dark--);
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.125rem;
    z-index: 1;
}

.btn-shop {
    background: var(--green--) !important;
    width: 12.375rem;
    height: 2.9375rem;
    border-radius: 0.8125rem !important;
    color: var(--white--) !important;
    text-align: center;
    font-family: 'Poppins', sans-serif !important;
    font-size: 1rem;
    font-weight: 500 !important;
    line-height: 1.125rem;
    border: none;
}

.icon-group>button>i {
    color: var(--green--);
    gap: 1rem;
    font-size: 2rem;
}

.icon-group {
    margin-top: 1rem;
}

.icon-group>button {
    padding: 6px;
}

.slide-content-img {
    position: absolute;
    z-index: 1;
    top: 8rem;
    right: 6rem;
}

.highlight-content {
    position: absolute;
    z-index: 1;
    top: 10rem;
    left: 6rem;
}

.left-img {
    position: absolute;
    top: 17.3rem;
    left: 0;
    z-index: -1;

}

.right-img {
    position: absolute;
    top: 17rem;
    right: 0;
    z-index: -1;
}

.middle-img-bottom {
    position: absolute;
    z-index: -1;
    top: 12rem;
    left: 36rem
}

.middle-img-upper1 {
    position: absolute;
    z-index: 1;
    top: 10.5rem;
    left: 43rem
}

.middle-img-upper2 {
    position: absolute;
    z-index: 1;
    top: 13rem;
    left: 49rem
}

.middle-img-upper3 {
    position: absolute;
    z-index: 1;
    top: 16.5rem;
    left: 45rem
}

.middle-img-upper4 {
    position: absolute;
    z-index: 1;
    top: 25.5rem;
    left: 35rem
}

.card-number-customer {
    position: absolute;
    z-index: 2;
    width: 11.6875rem;
    height: 4.6875rem;
    top: 31rem;
    left: 72.7rem;
    border-radius: 1rem;
    padding: 1.5rem;
    background-color: var(--white--);
    text-align: center;
    opacity: 0.8;
}

.card-number-customer h4 {
    font-family: 'Tinos', serif;
    margin: 0;
    margin-top: -0.65rem;
    font-weight: 700;
}

.card-number-customer p {
    font-family: 'Inter', sans-serif;
    font-size: 0.9375rem;
    line-height: 2rem;
    margin: 0;
    margin-top: -0.5rem;
}

/* PAGE 2 */

.page-2-container {
    height: 100%;
    padding: 1.5rem 5rem;
}

.page-2-header h3 {
    font-family: 'Poppins', sans-serif;
    font-size: 2rem;
    font-weight: 400;
    line-height: 2.125rem;
    letter-spacing: 0em;
    margin-bottom: 1.5rem;
    color: #252525;
}

.page-2-header p {
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.1875rem;
    letter-spacing: 0em;
    margin-bottom: 3.75rem;
    color: var(--light-dark--);
}

.filter-pet {
    align-items: center;
    margin-bottom: 3.75rem;
}

.title-card-container>h3 {
    margin-bottom: 0.625rem;
    color: var(--dark--);
    font-family: 'Poppins', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
}

.title-card-container>p {
    color: var(--light-dark--);
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2.75rem;
}

.detail-item {
    width: 16.1875rem;
    Height: 6.3125rem;
    border-top-left-radius: 3.5rem;
    border-bottom-left-radius: 3.5rem;
    background: linear-gradient(93.45deg, rgba(7, 160, 129, 0.4) 7.83%, rgba(255, 255, 255, 0) 100%);
}

.detail-item img {
    margin-left: 1.5rem;
    Width: 5rem;
    Height: 5.875rem;
}

.detail-item p {
    align-self: center;
    font-family: 'Poppins', sans-serif;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 2.25rem;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
    color: #3E3E3E;
}

.card-body {
    margin-top: 1rem;
    padding: auto;
}

.card-body>p,
.card-body>h5 {
    margin: 0;
}

.cross-price {
    margin-left: 1rem;
}

.card-body>h5 {
    font-family: 'Lato', sans-serif;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1.5rem;
    letter-spacing: 0em;
    color: var(--light-dark--);
}

.card-body>p,
.price,
.cross-price {
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.1875rem;
    letter-spacing: 0em;
    color: var(--light-dark--);
}

.cross-price {
    text-decoration: line-through;
}

.card-item-wrap {
    position: relative;
}

.tag-discount {
    background-color: #FF3C3C;
    border-radius: 50%;
    width: 3.5rem;
    height: 3.5rem;
    text-align: center;
    position: absolute;
    top: 0.7rem;
    left: 1.9rem
}

.tag-discount p {
    height: 100%;
    color: var(--white--);
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 3.5rem;
    letter-spacing: 0em;
}

.card-img>img {
    width: 18.3125rem;
    height: 18.3125rem;
    border-radius: 0.5rem !important;
}

/* CONTACT US */
.contact-us-container {
    height: 100%;
    padding: 1.5rem 5rem;
    position: relative;
}

.submit-contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: end;
    margin-top: 12.22rem;
}

.submit-contact>form>h5 {
    color: var(--dark--);
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
    margin-bottom: 1.75rem;
}

.input-email>input {
    width: 16.3125rem;
    height: 1.875rem;
    flex-shrink: 0;
    color: #5C5C5C;
    font-family: 'Lato', sans-serif;
    font-size: 0.625rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 2rem;
    padding-left: 0.75rem;
}

.store-email {
    color: var(--dark--);
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;

}

.btn-icon {
    padding: 0 15px;
    background-color: var(--green--);
    height: 1.875rem;
    margin-left: 7px;
}

.btn-icon>i {
    color: #FFF;
}

.icon-group-bottom {
    display: flex;
    justify-content: end;
    gap: 1rem;
}

.yellow-frame {
    position: absolute;
    top: 11.72rem;
    left: 6.25rem;

}

.yellow-dog {
    position: absolute;
    top: 12.3rem;
    left: 7.0275rem;

}

.blue-frame {
    position: absolute;
    top: 5.34rem;
    left: 20.1rem;
}

.blue-cat {
    position: absolute;
    top: 5.61rem;
    left: 21rem;
}

.pucci-text {
    position: absolute;
    top: 26.875rem;
    left: 25.625rem;
}

.mart-text {
    position: absolute;
    top: 28.125rem;
    left: 42.5rem;
}

.icon-group-bottom {
    margin-top: 104px;
}

.contact-us-bottom {
    width: 90rem;
    height: 12.625rem;
    flex-shrink: 0;
    background-color: var(--green--);
    align-items: center;
    position: relative;
    margin-top: 5rem;
}

.bottom-wrap>p {
    color: var(--white--);
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
    margin-bottom: 2rem;
}

.btn-shop-now {
    border-radius: 0.8125rem;
    background: #FFF;
    box-shadow: 0px 0.625rem 2.5rem -0.75rem rgba(7, 160, 129, 0.35);
    width: 10.3rem;
    height: 2.4375rem;
    flex-shrink: 0;

    color: #545454;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.125rem;
}

.paw-img {
    position: absolute;
    width: 13.625rem;
    height: 15.625rem;
    flex-shrink: 0;
    left: 2.6875rem;
    top: -2.375rem;
}

.diamond-img {
    position: absolute;
    top: -2.66rem;
    right: 11.6rem;

}

.diamond-img>img {
    width: 9.276rem;
    height: 10.91rem;
    transform: rotate(90deg);
    flex-shrink: 0;
}

.frame-top {
    position: absolute;
    width: 6.8125rem;
    height: 3.1875rem;
    flex-shrink: 0;
    top: 5.125rem;
    right: 6.25rem
}

.frame-bottom {
    position: absolute;
    width: 6.8125rem;
    height: 3.1875rem;
    flex-shrink: 0;
    top: 7.4375rem;
    right: 12.25rem
}

/* SELL PRICE POSTER */
.sell-price-container {
    padding: 3.875rem 10.5rem;
    position: relative;
}

.pucci-text-poster {
    position: absolute;
    top: 12.1875rem;
    left: 14.275rem;
    z-index: -1;
}

.mart-text-poster {
    position: absolute;
    top: 18rem;
    right: 11.3rem;
    z-index: -1;
}


.start-wrap>.review-number {
    align-self: flex-end;
    align-items: end;
    margin-top: 0.6rem;
    margin-left: 0.5625rem;
    color: #545454;
    font-family: 'Lato', sans-serif;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;

}

.start-wrap {
    position: absolute;
    top: 22rem;
    left: 14.275rem;
}

.discount-price {
    position: absolute;
    top: 24.7rem;
    left: 14.275rem;
    color: #FF3C3C;
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2rem;

}

.original-price {
    position: absolute;
    top: 26.25rem;
    left: 22.5rem;
    color: #545454;
    font-family: 'Lato', sans-serif;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2rem;
    text-decoration: line-through;
}

.sell-red-tag {
    position: absolute;
    top: 7.75rem;
    right: 27rem;
    border-radius: 50%;
    width: 9rem;
    height: 9rem;
    background-color: #FF3C3C;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.text-inside {
    margin: 0;
    color: var(--white--);
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2rem;
}

.btn-shop-sell {
    width: 164.298px;
    height: 39px;
    flex-shrink: 0;

    border-radius: 13px;
    background: var(--green--);
    box-shadow: 0px 10px 40px -12px rgba(7, 160, 129, 0.35);
    color: #FFF;
    font-family: 'Poppins', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.125rem;

}

.btn-shop-sell {
    position: absolute;
    top: 453px;
    right: 270px;
}

.description {
    color: var(--dark--);
    font-family: 'Lato', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.deliver-info {
    color: #545454;
    font-family: 'Nunito', sans-serif;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
}

/* .li-previous,
.li-next {
    background-color: var(--white--);
    border: none;
} */
/* 
.a-previous,
.a-next {
    color: var(--green--) !important;
} */

/* FOOTER */

.footer-container {
    padding: 0px 6.75rem 3.1875rem 6.75rem;

}

.list-a>li {
    list-style-type: none;
    color: #545454;
    font-family: 'Nunito', sans-serif;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 2.125rem;
    gap: 0.8125rem;
}

.list-a {
    padding: 0;
    margin: 0;
}

.group-media {
    display: flex;
    margin-top: 2rem;
}

.google-play {
    width: 6.6875rem;
    height: 2.1875rem;
    flex-shrink: 0;
    border-radius: 1rem;
    background: #080809;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer-container {
    margin-top: -2rem;
    background-color: #F6F6F6;
    border-bottom: 1px solid var(--light-dark--);
}

.term-condition {
    background-color: #F6F6F6;
    padding: 1.0625rem 6.75rem 1.0625rem 6.75rem;

}

.col-4-css {
    margin-top: 3.1875rem !important;
}

.col-4-css>p {
    color: #545454;
    font-family: 'Nunito', sans-serif;
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.125rem;
    gap: 0.8125rem;
    margin: 0;
}

.term-condition-text>p,
.rights-text>p {
    margin: 0;
    color: #828282;
    font-family: 'Nunito', sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
}

.term-condition-text {
    justify-content: end;
}

.choose-course-image {
    padding: 3rem 1rem;
    text-align: center;
}

@media screen and (min-width: 1441px) {

    body {
        width: 100vw;
    }

    .navbar-nav-css {
        margin-left: 16rem;
        gap: 2rem;
    }

    .middle-img-bottom {
        top: 12rem;
        left: 46rem
    }

    .middle-img-upper1 {
        top: 10.5rem;
        left: 53rem
    }

    .middle-img-upper2 {
        top: 13rem;
        left: 59rem
    }

    .middle-img-upper3 {
        top: 16.5rem;
        left: 53rem
    }

    .middle-img-upper4 {
        top: 25.5rem;
        left: 43rem
    }

    .highlight-content {
        top: 10rem;
        left: 12rem;
    }


    .card-number-customer {
        top: 31.375rem;
        left: 75.875rem;
    }

    .filter-pet {
        justify-content: center;

    }

    .tag-discount {
        top: 0.7rem;
        left: 4.3rem
    }

    .form-wrap,
    .icon-group-bottom {
        margin-right: 5rem;
    }

    .contact-us-bottom {
        width: 100vw;
    }

    /* SELL PRICE POSTER */

    .pucci-text-poster {
        left: 22.8rem;
    }

    .mart-text-poster {
        right: 19.58rem;
    }


    .start-wrap>.review-number {
        margin-left: 0.6rem;
    }

    .start-wrap {
        left: 22.5rem;
    }

    .discount-price {
        left: 22.5rem;
    }

    .original-price {
        left: 30.5rem;
    }
}

@media screen and (min-width: 768px) and (max-width:1024px) {

    .navbar-css {
        width: 90%;
    }

}

/* @media screen and (max-width:767px) {

    html,
    body {
        max-width: 100%;
        overflow-x: hidden;
    }

    .main-container {
        height: 250px;
        padding: 1rem 1rem;
    }



    span.brand-text {
        margin-left: 0.1rem;
    }


    .slide-content-main {
        gap: 1.5rem;
    }

    .highlight-content {
        top: 7.5rem;
        left: 1rem !important;
    }

    .highlight-content h1 {
        font-size: 0.7rem !important;
        line-height: 0.7rem !important;
    }

    .highlight-content p {
        font-size: 0.5rem !important;
        line-height: 0.5rem !important;
        margin: 0rem !important;
    }

    .btn-shop {
        width: 5rem !important;
        height: 1.5rem !important;
        font-size: 0.5rem !important;
        margin-top: 0.8rem !important;
    }

    .icon-group>button>i {
        gap: 0rem !important;
        font-size: 0.7rem !important;
    }

    .icon-group>button {
        padding: 0 !important;
    }

    .icon-group {
        position: absolute;
        margin-top: 0rem !important;
        left: 0.5rem !important;
    }

    .slide-content-img {
        top: 6rem;
        right: 1.5rem;
    }

    .slide-content-img>img {
        width: 10rem;
        height: 10rem;
    }

    .left-img {
        top: 9rem !important;
        left: 0;
    }

    .left-img>img {
        width: 7rem;
        height: 7rem;
    }

    .right-img {
        top: 8rem !important;
    }

    .right-img>img {
        width: 7rem;
        height: 7rem;
    }

    .middle-img-upper1 {
        top: 7rem;
        left: 11.8rem
    }

    .middle-img-upper1>img {
        width: 2rem;
        height: 2rem;
    }

    .middle-img-upper2 {
        top: 7.5rem;
        left: 13.5rem
    }

    .middle-img-upper2>img {
        width: 2rem;
        height: 2rem;
    }

    .middle-img-upper3 {
        top: 8.7rem;
        left: 12.4rem
    }

    .middle-img-upper3>img {
        width: 2rem;
        height: 2rem;
    }

    .middle-img-upper4 {
        top: 9.7rem;
        left: 9.5rem
    }

    .middle-img-upper4>img {
        width: 6rem;
        height: 6rem;
    }

    .middle-img-bottom {
        top: 7.5rem;
        left: 9rem
    }

    .middle-img-bottom>img {
        width: 7.5rem;
        height: 7rem;
    }

    .card-number-customer {
        width: 5rem;
        height: 2rem;
        top: 12.2rem;
        left: 20rem;
        border-radius: 0.5rem;
        padding: 0.2rem;
    }

    .card-number-customer h4 {
        margin: 0;
        margin-top: 0.2rem;
        font-size: 0.5rem !important;
    }

    .card-number-customer p {
        font-size: 0.5rem;
        line-height: 0.5rem;
        margin: 0;
    }


    .nav-link-css {
        color: var(--light-dark--);
        font-family: 'Lato', sans-serif;
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
    }

    .nav-link-css:hover {
        color: var(--green--) !important;
    }

    .nav-link-css:visited {
        color: var(--dark--);
    }

    #header-input-search {
        width: 16.3125rem;
        border-radius: 1.6875rem;
    }

    #header-input-search::-webkit-input-placeholder {
        font-family: Roboto, FontAwesome;
        font-weight: normal;
        overflow: visible;
        vertical-align: top;
        display: inline-block !important;
        padding-left: 0.3rem;
        padding-top: 0.125rem;
        color: #495057;
        font-size: 1rem;
        font-style: normal;
        font-weight: 400;
        line-height: 1.5rem;
    }

    .badge-css {
        font-size: 0.5rem !important;
    }

    .line {
        margin: auto;
        width: 80%;
        border: 0.5px solid var(--light-dark--);
    }


    .page-2-container {
        height: 100%;
        padding: 1rem 1rem;
    }

    .page-2-header h3 {
        font-size: 0.9rem !important;
        height: 0.5rem;
        margin-bottom: 0.5rem !important;
    }

    .page-2-header p {
        font-size: 0.5rem !important;
        line-height: 3.5rem;
        margin-bottom: 0rem !important;
        padding: 0 !important;
    }

    .filter-pet {
        align-items: center;
        margin-bottom: 3.75rem;
    }

    .title-card-container>h3 {
        margin-bottom: 0.625rem;
        font-size: 1rem !important;
        line-height: 1rem !important;
    }

    .title-card-container>p {
        font-size: 0.5rem !important;
        margin-bottom: 1rem;
    }

    .detail-item {
        width: 7.1875rem;
        Height: 3.3125rem;
        border-top-left-radius: 3.5rem;
        border-bottom-left-radius: 3.5rem;
        background: linear-gradient(93.45deg, rgba(7, 160, 129, 0.4) 7.83%, rgba(255, 255, 255, 0) 100%);
    }

    .detail-item img {
        margin-left: 0.3rem;
        Width: 3rem;
        Height: 2.8rem;
        margin-top: 0.1rem;
    }

    .detail-item p {
        font-size: 0.7rem;
        line-height: 2.25rem;
        margin-left: -0.2rem;
    }

    .filter-pet {
        margin-bottom: 1.75rem;
    }

    .card-body {
        margin-top: 1rem;
        padding: auto;
    }

    .card-img>img {
        width: 10rem !important;
        height: 10rem !important;
        border-radius: 0.5rem !important;
    }

    .cross-price {
        margin-left: 1rem;
    }

    .card-body>h5 {
        font-size: 1rem !important;
        line-height: 1rem;
    }

    .card-body>p,
    .price,
    .cross-price {
        font-size: 0.7rem !important;
        line-height: 1rem;
    }

    .tag-discount {
        border-radius: 50%;
        width: 3.5rem;
        height: 3.5rem;
        top: 0.7rem;
        left: 1.9rem
    }

    .tag-discount p {
        height: 100%;
        font-size: 1rem;
        font-weight: 400;
        line-height: 3.5rem;
    }

    .contact-us-container {
        height: 100%;
        padding: 1rem 1rem;
    }

    .submit-contact {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: end;
        margin-top: 8rem;
    }

    .submit-contact>form>h5 {
        font-size: 1rem !important;
        line-height: 1rem;
        margin-bottom: 1rem;
    }

    .input-email>input {
        width: 10rem;
        height: 1rem;
        flex-shrink: 0;
        font-size: 0.625rem;
        margin-bottom: 1rem;
        padding-left: 0.75rem;
    }

    .store-email {
        font-size: 1rem !important;
        font-weight: 400;
        line-height: 1rem;

    }

    .btn-icon {
        padding: 0 7px;
        height: 1rem;
        margin-left: 5px;
    }

    .btn-icon>i {
        color: #FFF;
    }

    .icon-group-bottom {
        display: flex;
        justify-content: end;
        gap: 0.5rem;
    }

    .yellow-frame {
        top: 11.72rem;
        left: 6.25rem;

    }

    .yellow-dog {
        top: 10rem;
        left: 5rem;

    }

    .blue-frame {
        top: 4rem;
        left: 10rem;
    }

    .blue-cat {
        top: 4rem;
        left: 10rem;
    }

    .pucci-text {
        top: 26.875rem;
        left: 25.625rem;
    }

    .mart-text {
        top: 28.125rem;
        left: 42.5rem;
    }

    .icon-group-bottom {
        margin-top: 104px;
    }

    .contact-us-bottom {
        width: 40rem;
        height: 10rem;
        align-items: center;
        position: relative;
        margin-top: 5rem;
    }

    .bottom-wrap>p {
        font-size: 1rem !important;
        line-height: 1rem;
        margin-bottom: 2rem;
    }

    .btn-shop-now {
        border-radius: 0.8125rem;
        width: 5rem;
        height: 2.4375rem;
        font-size: 0.5rem;
        line-height: 0.5rem;
    }

    .paw-img {
        width: 7rem;
        height: 8rem;
        left: 2.6875rem;
        top: -2.375rem;
    }

    .diamond-img {
        top: -2.66rem;
        right: 11.6rem;

    }

    .diamond-img>img {
        width: 5rem;
        height: 5rem;
    }

    .frame-top {
        width: 4rem;
        height: 1.5rem;
        top: 3rem;
        right: 3rem
    }

    .frame-bottom {
        width: 6.8125rem;
        height: 3.1875rem;
        top: 7.4375rem;
        right: 12.25rem
    }


    .sell-price-container {
        padding: 1rem 1rem;
    }

    .pucci-text-poster {
        top: 6rem;
        left: 7rem;
    }

    .mart-text-poster {
        top: 9rem;
        right: 6rem;
    }


    .start-wrap>.review-number {
        align-self: flex-end;
        align-items: end;
        margin-top: 0.6rem;
        margin-left: 0.5625rem;
        font-size: 1.25rem;
        line-height: 1rem;
    }

    .start-wrap {
        top: 11rem;
        left: 7rem;
    }

    .discount-price {
        top: 12rem;
        left: 7rem;
        font-size: 1rem !important;
        line-height: 1rem;

    }

    .original-price {
        top: 13rem;
        left: 11rem;
        font-size: 0.7rem !important;
        font-weight: 400;
        line-height: 1rem;
    }

    .sell-red-tag {
        top: 7.75rem;
        right: 14rem;
        width: 5rem;
        height: 5rem;
    }

    .text-inside {
        font-size: 1rem;
        line-height: 1rem;
    }

    .btn-shop-sell {
        width: 164.298px;
        height: 39px;
        flex-shrink: 0;
        border-radius: 13px;
        font-size: 1rem;
        line-height: 1rem;
        top: 453px;
        right: 270px;
    }

    .description {
        font-size: 1rem !important;
        line-height: 1rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
    }

    .deliver-info {
        color: #545454;
        font-family: 'Nunito', sans-serif;
        font-size: 1.25rem;
        font-style: normal;
        font-weight: 400;
        line-height: 2.125rem;
    }



    .footer-container {
        padding: 0px 6.75rem 3.1875rem 6.75rem;

    }

    .list-a>li {
        list-style-type: none;
        color: #545454;
        font-family: 'Nunito', sans-serif;
        font-size: 1.25rem;
        font-style: normal;
        font-weight: 400;
        line-height: 2.125rem;
        gap: 0.8125rem;
    }

    .list-a {
        padding: 0;
        margin: 0;
    }

    .group-media {
        display: flex;
        margin-top: 2rem;
    }

    .google-play {
        width: 6.6875rem;
        height: 2.1875rem;
        flex-shrink: 0;
        border-radius: 1rem;
        background: #080809;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .footer-container {
        margin-top: -2rem;
        background-color: #F6F6F6;
        border-bottom: 1px solid var(--light-dark--);
    }

    .term-condition {
        background-color: #F6F6F6;
        padding: 1.0625rem 6.75rem 1.0625rem 6.75rem;

    }

    .col-4-css {
        margin-top: 3.1875rem !important;
    }

    .col-4-css>p {
        color: #545454;
        font-family: 'Nunito', sans-serif;
        font-size: 1.25rem;
        font-style: normal;
        font-weight: 700;
        line-height: 2.125rem;
        gap: 0.8125rem;
        margin: 0;
    }

    .term-condition-text>p,
    .rights-text>p {
        margin: 0;
        font-size: 0.5rem;
    }

    .term-condition-text {
        justify-content: end;
    }

    .navbar-brand>span {
        margin-left: 0.5rem;
    }

    .brand-text {
        margin-left: -4rem;
    }

    .tag-discount {
        left: 30rem !important;
        top: 1.1rem;
    }

    .page-2-header>h3,
    .title-card-container>h3 {
        font-size: 3.3rem;
        line-height: 3rem;
    }

    .page-2-header>p,
    .title-card-container>p {
        font-size: 1.8rem;

    }

    .card-img>img {
        width: 25rem;
        height: 25rem;
    }

    .card-body>h5 {
        font-size: 2.2rem;
        line-height: 2rem;
    }

    .card-body>p,
    .price,
    .cross-price {
        font-size: 2rem;
        line-height: 2rem;
    }

    .submit-contact>form>h5 {
        font-size: 3rem;
    }

    .input-email>input {
        width: 20rem;
        height: 3rem;
        font-size: 1rem;
    }

    .btn-icon {
        padding: 0 20px;
        height: 3rem;
    }


} */